Bug 429619 - Anaconda dies
Anaconda dies
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
low Severity urgent
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-21 17:50 EST by Gary Thomas
Modified: 2008-01-23 08:21 EST (History)
1 user (show)

See Also:
Fixed In Version: 2008-01-22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-23 08:21:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Failure dump (374.11 KB, text/plain)
2008-01-21 17:50 EST, Gary Thomas
no flags Details
Install log (21.80 KB, text/plain)
2008-01-21 17:51 EST, Gary Thomas
no flags Details

  None (edit)
Description Gary Thomas 2008-01-21 17:50:01 EST
Description of problem:

Anaconda dies during install

Version-Release number of selected component (if applicable):

rawhide 2008-01-21, using rescue ISO

How reproducible:

100%

Steps to Reproduce:
1. Boot rescue ISO
2. Choose install from NFS
3.
  
Actual results:


Expected results:


Additional info:

Log and dump attached
Comment 1 Gary Thomas 2008-01-21 17:50:01 EST
Created attachment 292423 [details]
Failure dump
Comment 2 Gary Thomas 2008-01-21 17:51:25 EST
Created attachment 292425 [details]
Install log
Comment 3 G.Wolfe Woodbury 2008-01-21 21:20:13 EST
I had a crash even earlier than this in that anaconda couldn't load _isys just
after starting anaconda.  It never got far enough along to establish enough of
an environment to do a crash dump.

rawhide repo synched with mirrors.kernel.org @ 2008-01-21:21:01 EST


[at least it didn't leave an unbootable system :-) ]
Comment 4 G.Wolfe Woodbury 2008-01-21 21:23:10 EST
addendum: using boot.iso from images directory

machine hw-uuid: e5771b36-55ad-4b17-8836-7c8cc67afd2d

Comment 5 Gary Thomas 2008-01-23 08:21:43 EST
This problem (ggw@wolves.durham.nc.us) was already addressed by an interim 
install ISO.

My (gary@mlbassoc.com) problem is no longer present in rawhide 2008-01-22

Note You need to log in before you can comment on or make changes to this bug.